TAAS - Feature #413

Corporate Document Approve
11/14/2024 05:27 PM - Junaid M

Status: Coding Done Start date: 11/14/2024
Priority: Normal Due date:

Assignee: Augustin Jose % Done: 60%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By:

Time Taken(HH): Code Reviewed By:

Module: Corporate Document Approve

Description

Coding Corporate Document Approve

History

#1 - 11/14/2024 05:32 PM - Junaid M
GUI -> Like Document Approve

#2 - 11/14/2024 05:55 PM - Junaid M

- Assignee set to travvise Admin

#3 - 12/09/2024 03:59 PM - Anil KV

- Assignee changed from travvise Admin to Augustin Jose

Assignee to Bimal Babu

#4 - 12/11/2024 02:01 PM - Anil KV
- Status changed from New to Coding Started
- % Done changed from 0 to 30

#5 - 01/06/2025 04:17 PM - Augustin Jose
- Status changed from Coding Started to Coding Done
- % Done changed from 30 to 60
